2 Replies Latest reply on Oct 12, 2004 10:31 AM by Scott Stark

    JBoss 3.2.3 + Java 5

    Aprille Davis Newbie

      Is anyone aware of any compatibility problems between JBoss 3.2.3 and Java 5.0?